#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "kdegames" for configuration "Release"
set_property(TARGET kdegames APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(kdegames PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio;KDE4__knewstuff3;kdeclarative"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LOCATION_RELEASE "/opt/local/lib/libkdegames.6.1.0.dylib"
  IMPORTED_SONAME_RELEASE "/opt/local/lib/libkdegames.6.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS kdegames )
list(APPEND _IMPORT_CHECK_FILES_FOR_kdegames "/opt/local/lib/libkdegames.6.1.0.dylib" )

# Import target "kdegamesprivate" for configuration "Release"
set_property(TARGET kdegamesprivate APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(kdegamesprivate PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdnssd;KDE4__knewstuff3"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;Qt4::QtXml;Qt4::QtNetwork;kdegames"
  IMPORTED_LOCATION_RELEASE "/opt/local/lib/libkdegamesprivate.1.0.0.dylib"
  IMPORTED_SONAME_RELEASE "/opt/local/lib/libkdegamesprivate.1.dylib"
  )

list(APPEND _IMPORT_CHECK_TARGETS kdegamesprivate )
list(APPEND _IMPORT_CHECK_FILES_FOR_kdegamesprivate "/opt/local/lib/libkdegamesprivate.1.0.0.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
